.btn-style-two {
    padding: 14px 40px;
}
.slider-one .swiper-slide {
    padding: 110px 0px 177px;
}
.dark-layout .main-header, .dark-layout .main-header.fixed-header .header-upper {
    background-color: #ffffff;
}
.dark-layout .course-block_one-heading a, .dark-layout .service-block_one-heading a, .dark-layout .feature-block_one-inner, .dark-layout .main-header .main-menu .navigation > li > a {
    color: #000000;
}